
eServices - Bug #108

The transaction approved by the GIS Auditor with fees payment does not displayed for the user in

the online portal page.

07/24/2016 02:07 PM - Osama Zgool

Status: Closed Start date: 07/24/2016

Priority: Immediate Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The transaction approved by the GIS

Auditor with fees payment does not

displayed for the user in the online portal

page.

Severity: Major Environment: Development

Category: Aerial Schemas & Photographs Transaction Number: 4042016001819441

Sub-Category: Fees Payment Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The transaction approved by the GIS

Auditor with fees payment should be

displayed for the user in the online portal

page with status waiting for fees.

Test Case ID:  

Description

The transaction approved by the GIS Auditor with fees payment does not displayed for the user in the online portal page.

Steps to reproduce:

1-Login to work list with a GIS Auditor user.

2-Claim and approve any transaction with fees payment.

3-Login to the online portal using test_company/Micro123

4-Observe the result.

History

#1 - 07/24/2016 05:05 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 09/07/2016 03:29 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment..

The transaction approved by the GIS Auditor with fees payment should be displayed for the user in the online portal page with status waiting for fees.
